HarmonyOS SDK和openHarmony SDK怎么选择?

看到一些说明,这​​​​​​​两个是不兼容的。

比如我现在的手机,看“关于手机”,显示的是

HarmonyOS版本 2.0.0

那么我在开发要运行在手机上的应用时,应该选择哪个SDK呢?

鸿蒙
HarmonyOS SDK
OpenHarmony SDK
2022-03-24 13:00:13
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
Raoeym
3

HarmonyOS SDK是针对华为鸿蒙设备开发所使用的,比如华为手机、手表、平板等。openHarmony SDK是针对第三方厂商安装鸿蒙设备开发所使用的。

分享
微博
QQ
微信
回复
2022-03-24 14:10:13
相关问题
怎么集成HarmonyOS SDK
3144浏览 • 1回复 待解决
OpenHarmony SDK 只支持89么?
3741浏览 • 1回复 待解决
Flutter SDK支持HarmonyOS Next
106浏览 • 1回复 待解决
安装不了HarmonyOs Legacy SDK
6226浏览 • 1回复 待解决
关于DevEco Studio harmonyos SDK问题
13038浏览 • 5回复 待解决
HarmonyOS SDK如何升级API 10
2155浏览 • 1回复 待解决
MacOS DevEco Studio 无法下载 HarmonyOS SDK
8893浏览 • 3回复 待解决
DevEco Studio 配置Openharmony SDK时npm问题
8411浏览 • 1回复 待解决
没有SDK Manager,无法配置SDK
8270浏览 • 2回复 待解决
不能下载SDK怎么回事?
248浏览 • 1回复 待解决
各位大佬,SDK4SDK3相比有啥区别?
9824浏览 • 4回复 已解决
鸿蒙 app 怎么接入华为广告 SDK
1838浏览 • 1回复 待解决
gamePlayerIdteamPlayerId怎么选择
222浏览 • 1回复 待解决
SdkError: DOWNLOAD_SDK_ERROR怎么回事?
7424浏览 • 1回复 待解决